<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_list parent="" relationship="" sys_domain="global" table="x_269764_marketing_equipment_request" version="2" view="">
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>number</element>
            <list_id display_value="x_269764_marketing_equipment_request" element="NULL" name="x_269764_marketing_equipment_request" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">bd5fcf77db06230037065608689619bf</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>0</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_id>755fcf77db06230037065608689619c0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>type.cost</element>
            <list_id display_value="x_269764_marketing_equipment_request" element="NULL" name="x_269764_marketing_equipment_request" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">bd5fcf77db06230037065608689619bf</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>1</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_id>f55fcf77db06230037065608689619c0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>active</element>
            <list_id display_value="x_269764_marketing_equipment_request" element="NULL" name="x_269764_marketing_equipment_request" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">bd5fcf77db06230037065608689619bf</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>2</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_id>795fcf77db06230037065608689619c0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>needed_from</element>
            <list_id display_value="x_269764_marketing_equipment_request" element="NULL" name="x_269764_marketing_equipment_request" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">bd5fcf77db06230037065608689619bf</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>3</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_id>f95fcf77db06230037065608689619c0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>needed_until</element>
            <list_id display_value="x_269764_marketing_equipment_request" element="NULL" name="x_269764_marketing_equipment_request" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">bd5fcf77db06230037065608689619bf</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>4</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_id>7d5fcf77db06230037065608689619c0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>marketing_event</element>
            <list_id display_value="x_269764_marketing_equipment_request" element="NULL" name="x_269764_marketing_equipment_request" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">bd5fcf77db06230037065608689619bf</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>5</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_id>fd5fcf77db06230037065608689619c0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>type.type</element>
            <list_id display_value="x_269764_marketing_equipment_request" element="NULL" name="x_269764_marketing_equipment_request" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">bd5fcf77db06230037065608689619bf</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>6</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_id>715fcf77db06230037065608689619c1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>approval</element>
            <list_id display_value="x_269764_marketing_equipment_request" element="NULL" name="x_269764_marketing_equipment_request" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">bd5fcf77db06230037065608689619bf</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>7</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_id>f15fcf77db06230037065608689619c1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element/>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <name>x_269764_marketing_equipment_request</name>
            <parent/>
            <position/>
            <relationship/>
            <sum>false</sum>
            <sys_class_name>sys_ui_list</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 11:24:49</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>bd5fcf77db06230037065608689619bf</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_269764_marketing_equipment_request</sys_name>
            <sys_package display_value="Marketing Events" source="x_269764_marketing">23efa977db022300370656086896199c</sys_package>
            <sys_policy/>
            <sys_scope display_value="Marketing Events">23efa977db022300370656086896199c</sys_scope>
            <sys_update_name>sys_ui_list_x_269764_marketing_equipment_request_null</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 11:24:49</sys_updated_on>
            <sys_user/>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_list>
    </sys_ui_list>
</record_update>
